package com.swiftcleaner.chovey.model.bean;

import android.graphics.drawable.Drawable;

public class AppInfo {
    private Drawable icon;
    private String appName;
    private long memoryUsage;


    public AppInfo(Drawable icon, String appName, long memoryUsage) {
        this.icon = icon;
        this.appName = appName;
        this.memoryUsage = memoryUsage;
    }

    public Drawable getIcon() {
        return icon;
    }

    public void setIcon(Drawable icon) {
        this.icon = icon;
    }

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }

    public long getMemoryUsage() {
        return memoryUsage;
    }

    public void setMemoryUsage(long memoryUsage) {
        this.memoryUsage = memoryUsage;
    }

}
